/*! VZRF 2.21.0 */
/* line 1, ../../scss/app/_helper.scss */
body {
  position: static !important;
}

/* line 4, ../../scss/app/_helper.scss */
a {
  font-weight: bold;
  outline: none;
}

/* line 9, ../../scss/app/_helper.scss */
.main, .m_footer {
  max-width: 58.75rem;
  margin: 0 auto;
}

/* line 14, ../../scss/app/_helper.scss */
.no-decoration {
  text-decoration: none;
}

/* line 18, ../../scss/app/_helper.scss */
.underline {
  text-decoration: underline;
}

/* line 22, ../../scss/app/_helper.scss */
.vzicon.circled.tiny, a.vzicon.circled.tiny {
  width: 1.5rem;
  height: 1.5rem;
}

/* line 26, ../../scss/app/_helper.scss */
.vzicon.tiny::before, a.vzicon.tiny::before {
  font-size: 0.875rem !important;
  line-height: 0.875rem;
}

/* line 31, ../../scss/app/_helper.scss */
.w_no-pad-button {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  min-height: initial !important;
}
/* line 35, ../../scss/app/_helper.scss */
.w_no-pad-button:before {
  margin-top: 0 !important;
  bottom: 0.4375rem;
  top: initial !important;
}

@media only screen and (max-width: 47.9375rem) {
  /* line 43, ../../scss/app/_helper.scss */
  .tiny-block {
    display: block;
  }

  /* line 47, ../../scss/app/_helper.scss */
  .tiny-inline-block {
    display: inline-block;
  }
}
@media only screen and (min-width: 48rem) {
  /* line 53, ../../scss/app/_helper.scss */
  .medium-inline-block {
    display: inline-block;
  }

  /* line 57, ../../scss/app/_helper.scss */
  .medium-block {
    display: block;
  }
}
/* line 62, ../../scss/app/_helper.scss */
.list-hypen {
  list-style: none;
  padding: 0;
  margin-left: 0;
}
/* line 67, ../../scss/app/_helper.scss */
.list-hypen li {
  padding-left: 0.625rem;
  padding-bottom: 0.25rem;
  background: url("../../images/hyphen-list.gif") no-repeat 0 8px;
}

/* line 74, ../../scss/app/_helper.scss */
[data-xscroll='productPages'] {
  white-space: nowrap;
  width: 100%;
  height: auto;
  overflow: hidden;
  cursor: ew-resize;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translatez(0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: none;
  -ms-touch-action: pan-y;
}

/* line 107, ../../scss/app/_helper.scss */
.browser-name-safari .row.vert-top,
.row.tiny-vert-top {
  display: table;
  table-layout: fixed;
  width: 100%;
}
/* line 96, ../../scss/app/_helper.scss */
.browser-name-safari .row.vert-top > .columns,
.browser-name-safari .row.vert-top > .column,
.row.tiny-vert-top > .columns,
.row.tiny-vert-top > .column {
  float: none;
  display: table-cell;
  vertical-align: top;
}
/* line 102, ../../scss/app/_helper.scss */
.browser-name-safari .row.vert-top > .columns img,
.browser-name-safari .row.vert-top > .column img,
.row.tiny-vert-top > .columns img,
.row.tiny-vert-top > .column img {
  max-width: 100%;
}

@media only screen and (min-width: 48rem) {
  /* line 113, ../../scss/app/_helper.scss */
  .browser-name-safari .row.medium-vert-top {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  /* line 96, ../../scss/app/_helper.scss */
  .browser-name-safari .row.medium-vert-top > .columns,
  .browser-name-safari .row.medium-vert-top > .column {
    float: none;
    display: table-cell;
    vertical-align: top;
  }
  /* line 102, ../../scss/app/_helper.scss */
  .browser-name-safari .row.medium-vert-top > .columns img,
  .browser-name-safari .row.medium-vert-top > .column img {
    max-width: 100%;
  }
}
@media only screen and (min-width: 48rem) {
  /* line 118, ../../scss/app/_helper.scss */
  .medium-display-flex {
    display: flex;
  }
}
/* line 123, ../../scss/app/_helper.scss */
.error-msg {
  color: #cd040b !important;
  font-weight: bold;
}

/* line 1, ../../scss/app/header.scss */
.w_header {
  /*For Mobiles*/
  background-color: #fff;
  border-bottom: 1px solid #a2a2a2;
  max-width: 100%;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 7;
  /*@media only screen and (min-width:48rem){
      position: static;
  }*/
}
@media (max-width: 47.9375em) {
  /* line 1, ../../scss/app/header.scss */
  .w_header {
    height: 4.5625rem;
    /*overflow: hidden;*/
    /*COMMENTED 'CZ TABS CONTENT IS NOT SHOWING BELOW 768PX*/
    webkit-transition: max-height 0.3s ease;
    -moz-transition: max-height 0.3s ease;
    -o-transition: max-height 0.3s ease;
    transition: max-height 0.3s ease;
  }
}

/* line 25, ../../scss/app/header.scss */
.w_topnav {
  /* For Mobiles*/
  margin: 0 0 0 0;
  /* For tablet potrait*/
  /* For Tablet landscape and desktop*/
  display: block;
  width: auto;
  height: 3.25rem;
}
@media (min-width: 48em) and (max-width: 60.5625em) {
  /* line 25, ../../scss/app/header.scss */
  .w_topnav {
    margin: 0 0 0 12.1875rem;
  }
}
@media (min-width: 60.625em) {
  /* line 25, ../../scss/app/header.scss */
  .w_topnav {
    margin: 0 0 0 14.7rem;
  }
}

/* line 42, ../../scss/app/header.scss */
.header_wrapper {
  /* For Mobile*/
  width: 100%;
  margin: 0 auto;
  height: 4.5625rem;
  background: #fff;
  border-bottom: 1px solid #f6f6f6;
  position: relative;
  text-align: left;
  z-index: 600;
  box-sizing: content-box;
  letter-spacing: 0px;
  /*For Tablets and Desktops*/
}
@media (min-width: 48em) {
  /* line 42, ../../scss/app/header.scss */
  .header_wrapper {
    max-width: 61.5rem;
    min-width: 37.5rem;
    width: 100%;
    margin: 0 auto;
    position: static;
    min-height: 8.9375rem;
    border-bottom: none;
    position: relative;
  }
  .header_wrapper_updated{
    max-width: 61.5rem;
    min-width: 37.5rem;
    width: 100%;
    margin: 0 auto;
    position: static;
    min-height: 5.9375rem !important;
    border-bottom: none;
    position: relative;
  }
}

/* line 67, ../../scss/app/header.scss */
.header_wrapper ul li {
  background: 0;
  padding: 0;
}

/* line 73, ../../scss/app/header.scss */
.vz_logo {
  /* For Mobiles*/
  display: none;
  /* For tablets and desktop*/
}
@media (min-width: 48em) {
  /* line 73, ../../scss/app/header.scss */
  .vz_logo {
    display: block;
    position: relative;
    left: 1.25rem;
    margin-right: 2.5rem;
  }
  /* line 83, ../../scss/app/header.scss */
  .vz_logo a {
    display: block;
    height: 8.125rem;
    left: 0;
    /*position: absolute;*/
    overflow: hidden;
    top: 0;
    width: 9.75rem;
    /*float: left;*/
  }
  /* line 93, ../../scss/app/header.scss */
  .vz_logo a img {
    border: 0;
  }
}

/* line 101, ../../scss/app/header.scss */
.vz_mobilelogo {
  display: block;
  position: absolute;
  left: 1.25rem;
  /*margin-left: rem-calc(53.757);*/
  width: 8.125rem;
  height: 4.5625rem;
  margin-right: 0;
}
/* line 110, ../../scss/app/header.scss */
.vz_mobilelogo a {
  display: block;
  height: 3.5rem;
  /*left: rem-calc(50);*/
  position: absolute;
  overflow: hidden;
  top: 0.3125rem;
  width: 6.25rem;
}
/* line 119, ../../scss/app/header.scss */
.vz_mobilelogo a img {
  border: 0;
}
/* line 124, ../../scss/app/header.scss */
.vz_mobilelogo div.vzicon {
  margin-right: 0;
  margin-top: 1.5625rem;
}
@media (min-width: 48em) {
  /* line 101, ../../scss/app/header.scss */
  .vz_mobilelogo {
    display: none;
  }
}

/* line 135, ../../scss/app/header.scss */
.header_wrapper {
  width: 100%;
  font-size: inherit;
  font-weight: inherit;
  letter-spacing: 0;
  text-transform: none;
  font-size: inherit;
  font-weight: inherit;
  letter-spacing: 0;
  text-transform: none;
  /*padding-right: rem-calc(20);*/
}
@media (min-width: 48em) {
  /* line 135, ../../scss/app/header.scss */
  .header_wrapper {
    min-width: 37.5rem;
    max-width: 64rem;
    width: 100%;
  }
}

/* line 154, ../../scss/app/header.scss */
.main, .m_footer {
  max-width: 64rem;
  margin: 0 auto;
}

/* line 158, ../../scss/app/header.scss */
.m_footer {
  padding-left: 0.9375rem;
}

/* line 162, ../../scss/app/header.scss */
.topnav_userlinks {
  display: block;
  list-style-type: none;
  width: auto;
  float: right;
  margin: 1.125rem 0 0;
}

/* line 170, ../../scss/app/header.scss */
.m_drop-list-options.m_drop-list-shadow {
  -webkit-box-shadow: 0px 1px 8px 0px rgba(50, 50, 50, 0.4);
  -moz-box-shadow: 0px 1px 8px 0px rgba(50, 50, 50, 0.4);
  box-shadow: 0px 1px 8px 0px rgba(50, 50, 50, 0.4);
  width: 11rem;
  z-index: 2;
}
/* line 176, ../../scss/app/header.scss */
.m_drop-list-options.m_drop-list-shadow > a.active::before {
  content: '';
}

/* line 181, ../../scss/app/header.scss */
.no-scroll-custom {
  overflow: hidden;
}
